ubuntucinnamon-meta (26.04.4) resolute; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop, desktop-minimal
  * Removed initramfs-tools from desktop, desktop-minimal

 -- Joshua Peisach <jpeisach@ubuntu.com>  Tue, 17 Mar 2026 19:25:56 -0400

ubuntucinnamon-meta (26.04.3) resolute; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-resolute to desktop, desktop-minimal
  * Removed ubuntucinnamon-wallpapers-questing from desktop, desktop-
    minimal

 -- Joshua Peisach <jpeisach@ubuntu.com>  Sat, 07 Mar 2026 08:13:12 -0500

ubuntucinnamon-meta (26.04.2) resolute; urgency=medium

  * Refreshed dependencies
  * Added gnome-software-plugin-deb to desktop-minimal-recommends,
    desktop-recommends
  * Added gnome-software-plugin-fwupd to desktop-minimal-recommends,
    desktop-recommends

 -- Joshua Peisach <jpeisach@ubuntu.com>  Wed, 25 Feb 2026 12:28:19 -0500

ubuntucinnamon-meta (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Refreshed dependencies
  * Added font-manager to desktop-recommends
  * Added nemo-font-manager to desktop-recommends
  * Added totem to desktop-recommends
  * Removed gnome-font-viewer from desktop-recommends

 -- Joshua Peisach <jpeisach@ubuntu.com>  Mon, 16 Feb 2026 07:55:31 -0500

ubuntucinnamon-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed lightdm from desktop, desktop-minimal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Sep 2025 07:49:56 -0700

ubuntucinnamon-meta (25.10.1) questing; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg to desktop, desktop-minimal
  * Added ubuntucinnamon-wallpapers-questing to desktop, desktop-minimal
  * Removed gnome-photos from desktop-recommends
  * Removed libu2f-udev from desktop-minimal (LP: #1876917)
  * Removed ubuntucinnamon-wallpapers-plucky from desktop, desktop-
    minimal
  * Removed xorg from desktop-minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Tue, 02 Sep 2025 10:26:54 -0400

ubuntucinnamon-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-minimal-recommends, desktop-
    recommends (LP: #2104767)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 28 Mar 2025 13:07:51 -0400

ubuntucinnamon-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-plucky to desktop, desktop-minimal
  * Removed ubuntucinnamon-wallpapers-oracular from desktop, desktop-
    minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Thu, 13 Mar 2025 19:11:02 -0400

ubuntucinnamon-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Removed evince from desktop-minimal-recommends
  * Removed gnome-disk-utility from desktop-minimal-recommends
  * Removed gnome-font-viewer from desktop-minimal-recommends
  * Removed gnome-photos from desktop-minimal-recommends
  * Removed gnome-settings-daemon from desktop, desktop-minimal
  * Removed kerneloops from desktop-minimal-recommends, desktop-
    recommends
  * Removed language-pack-de from desktop-minimal-recommends, desktop-
    recommends
  * Removed language-pack-es from desktop-minimal-recommends, desktop-
    recommends
  * Removed language-pack-fr from desktop-minimal-recommends, desktop-
    recommends
  * Removed language-pack-pt from desktop-minimal-recommends, desktop-
    recommends
  * Removed language-pack-ru from desktop-minimal-recommends, desktop-
    recommends
  * Removed nemo-fileroller from desktop-minimal-recommends
  * Removed network-manager-gnome from desktop, desktop-minimal
  * Removed synaptic from desktop-minimal-recommends

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 16 Feb 2025 12:36:06 -0500

ubuntucinnamon-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added gnome-terminal to desktop-minimal-recommends, desktop-
    recommends (LP: #2064166)
  * Removed policykit-1-gnome from desktop, desktop-minimal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 06 Feb 2025 14:54:35 -0800

ubuntucinnamon-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-minimal-recommends, desktop-recommends
  * Added gnome-photos to desktop-minimal-recommends, desktop-recommends
  * Removed neofetch from desktop-minimal-recommends, desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Jan 2025 21:18:59 -0600

ubuntucinnamon-meta (25.04.2) plucky; urgency=medium

  * Stop building for s390x

 -- Jeremy BÃ­cha <jbicha@ubuntu.com>  Tue, 10 Dec 2024 13:23:00 -0500

ubuntucinnamon-meta (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:46 -0500

ubuntucinnamon-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Added network-manager-gnome to desktop, desktop-minimal
  * Added notification-daemon to desktop, desktop-minimal
  * Added policykit-1-gnome to desktop, desktop-minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 21 Sep 2024 11:37:40 -0400

ubuntucinnamon-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop, desktop-minimal (LP: #2081309)

 -- Jeremy Bí­cha <jbicha@ubuntu.com>  Sat, 21 Sep 2024 06:18:07 -0400

ubuntucinnamon-meta (24.10.1) oracular; urgency=medium

  * Refreshed dependencies
  * Added lightdm to desktop, desktop-minimal (LP: #2081309)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 09:11:51 -0700

ubuntucinnamon-meta (24.10) oracular; urgency=medium

  * Refreshed dependencies
  * Added iw to desktop-minimal
  * Added kerneloops to desktop-recommends
  * Added ubuntucinnamon-wallpapers-oracular to desktop, desktop-minimal
  * Removed lightdm from desktop, desktop-minimal
  * Removed ubuntucinnamon-wallpapers-noble from desktop, desktop-
    minimal
  * Removed wireless-tools from desktop-minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 15 Sep 2024 08:26:14 -0400

ubuntucinnamon-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added gnome-settings-daemon to desktop, desktop-minimal
  * Added libspa-0.2-bluetooth to desktop-minimal-recommends, desktop-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 10:00:19 -0700

ubuntucinnamon-meta (24.04.3.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:21:31 +0000

ubuntucinnamon-meta (24.04.3.1) noble; urgency=medium

  * Refreshed dependencies
  * Added ubuntucinnamon-wallpapers-noble to desktop, desktop-minimal

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 15:44:22 -0700

ubuntucinnamon-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-advantage-tools to desktop, desktop-minimal
  * Removed thunderbird from desktop-minimal-recommends, desktop-
    recommends
  * Removed ubuntucinnamon-wallpapers-mantic from desktop, desktop-
    minimal

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Wed, 20 Mar 2024 21:12:27 -0400

ubuntucinnamon-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added initramfs-tools to desktop, desktop-minimal
  * Added ubuntucinnamon-desktop-minimal to desktop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Feb 2024 11:44:01 -0800

ubuntucinnamon-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Refreshed dependencies
  * Added desktop-minimal
  * Removed alsa-base from desktop [arm64 ppc64el s390x]
  * Removed alsa-utils from desktop [arm64 ppc64el s390x]
  * Removed anacron from desktop [arm64 ppc64el s390x]
  * Removed avahi-daemon from desktop-recommends
  * Removed bc from desktop [arm64 ppc64el s390x]
  * Removed bluez from desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed ca-certificates from desktop [arm64 ppc64el s390x]
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed fontconfig from desktop [arm64 ppc64el s390x]
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed fonts-liberation from desktop-recommends
  * Removed fonts-noto-cjk from desktop-recommends
  * Removed fonts-noto-color-emoji from desktop-recommends
  * Removed fonts-noto-core from desktop-recommends
  * Removed fonts-ubuntu from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop [arm64 ppc64el
    s390x]
  * Removed fwupd from desktop-recommends
  * Removed fwupd-signed from desktop-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop [arm64 ppc64el s390x]
  * Removed gnome-mpv from desktop-recommends
  * Removed gnome-photos from desktop-recommends
  * Removed hplip from desktop-recommends
  * Removed inputattach from desktop [arm64 ppc64el s390x]
  * Removed kerneloops from desktop-recommends
  * Removed language-selector-common from desktop [arm64 ppc64el s390x]
  * Removed laptop-detect from desktop-recommends
  * Removed libnss-mdns from desktop-recommends
  * Removed libsasl2-modules from desktop [arm64 ppc64el s390x]
  * Removed libu2f-udev from desktop [arm64 ppc64el s390x]
  * Removed memtest86+ from desktop-recommends [amd64]
  * Removed openprinting-ppds from desktop [arm64 ppc64el s390x]
  * Removed packagekit from desktop-recommends
  * Removed pcmciautils from desktop-recommends
  * Removed policykit-desktop-privileges from desktop-recommends
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop [arm64 ppc64el s390x]
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends
  * Removed rfkill from desktop [arm64 ppc64el s390x]
  * Removed snapd from desktop-recommends
  * Removed spice-vdagent from desktop [arm64 ppc64el s390x]
  * Removed ubuntu-drivers-common from desktop [arm64 ppc64el s390x]
  * Removed unzip from desktop [arm64 ppc64el s390x]
  * Removed wireless-tools from desktop [arm64 ppc64el s390x]
  * Removed wpasupplicant from desktop [arm64 ppc64el s390x]
  * Removed xkb-data from desktop [arm64 ppc64el s390x]
  * Removed xorg from desktop [arm64 ppc64el s390x]
  * Removed zip from desktop [arm64 ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 14:23:44 -0800

ubuntucinnamon-meta (23.10.3) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Added ubuntucinnamon-wallpapers-mantic to desktop
  * Removed ubuntucinnamon-wallpapers-lunar from desktop

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 17 Sep 2023 13:43:51 -0400

ubuntucinnamon-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added hplip to desktop-recommends
  * Added openprinting-ppds to desktop
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Moved bluez-cups to desktop-recommends
  * Moved cups to desktop-recommends
  * Moved cups-bsd to desktop-recommends
  * Moved cups-client to desktop-recommends
  * Moved cups-filters to desktop-recommends
  * Moved printer-driver-brlaser to desktop-recommends
  * Moved printer-driver-c2esp to desktop-recommends
  * Moved printer-driver-foo2zjs to desktop-recommends
  * Moved printer-driver-m2300w to desktop-recommends
  * Moved printer-driver-min12xxw to desktop-recommends
  * Moved printer-driver-ptouch to desktop-recommends
  * Moved printer-driver-pxljr to desktop-recommends
  * Moved printer-driver-sag-gdi to desktop-recommends
  * Moved printer-driver-splix to desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 12:47:15 -0400

ubuntucinnamon-meta (23.10.1) mantic; urgency=medium

  * Update to mantic.
  * Remove unnecessary use of authenticated urls for seed base in update.cfg.
  * Refreshed dependencies
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed hplip from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Moved bluez-cups to desktop
  * Moved cups to desktop
  * Moved cups-bsd to desktop
  * Moved cups-client to desktop
  * Moved cups-filters to desktop
  * Moved printer-driver-brlaser to desktop
  * Moved printer-driver-c2esp to desktop
  * Moved printer-driver-foo2zjs to desktop
  * Moved printer-driver-m2300w to desktop
  * Moved printer-driver-min12xxw to desktop
  * Moved printer-driver-ptouch to desktop
  * Moved printer-driver-pxljr to desktop
  * Moved printer-driver-sag-gdi to desktop
  * Moved printer-driver-splix to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Aug 2023 19:03:43 +0000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntucinnamon-desktop-minimal`.
